import { AppController } from './controllers/app.controller';
import { Module } from '@nestjs/common';
import { TeamspeakController } from './controllers/teamspeak.controller';
import { TeamspeakService } from './services/teamspeak.service';

@Module({
    providers: [TeamspeakService],
    controllers: [AppController, TeamspeakController],
    exports: [],
})
export class ApplicationModule { }